.page_mv .page_mv_wrapper {
  background-image: url(../../img/location/page_mv_img.jpg);
}

.loc_list_wrapper {
  width: 100%;
  padding: 0 5%;
  margin-bottom: 8%;
}

.loc_list_wrapper .loc_list {
  width: 80%;
  border-top: 1px solid var(--main-color);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3em 2em;
  margin: 0 auto;
}

.loc_list_wrapper .loc_list:last-child {
  border-bottom: 1px solid var(--main-color);
}

.loc_list_wrapper .loc_list .loc_info span {
  display: block;
}

.loc_list_wrapper .loc_list .loc_info .loc_name {
  font-size: var(--font-size-large);
  margin-bottom: 0.3em;
  font-weight: 600;
}

.loc_list_wrapper .loc_list .loc_info .loc_ad {
  font-size: var(--font-size-p);
  color: var(--txt-color);
  font-weight: 500;
}

.loc_list_wrapper .loc_list .loc_info {
  width: 60%;
}

@media (max-width: 1280px) {
  .loc_list_wrapper .loc_list {
    width: 90%;
  }
}

@media (max-width: 980px) {
  .intro_txt {
    width: 60%;
  }

  .intro_txt p {
    text-align: left;
  }

  .loc_list_wrapper {
    margin-bottom: 12%;
  }

  .loc_list_wrapper .loc_list {
    width: 100%;
    padding: 3em 0.3em;
  }

  .first_view {
    height: 75vh;
  }
}

@media (max-width: 834px) {
  .loc_list_wrapper .loc_list .loc_info {
    width: 70%;
    padding-right: 4%;
  }
}

@media (max-width: 601px) {
  .page_mv .page_mv_wrapper {
    background-image: url(../../img/location/page_mv_img_sp.jpg);
  }
}

@media (max-width: 440px) {
  .first_view {
    height: 65vh;
  }

  .intro_txt {
    width: 85%;
    margin: 0 auto 7%;
  }

  .loc_list_wrapper .loc_list {
    display: block;
    padding: 2em 0;
  }

  .loc_list_wrapper .loc_list .loc_info {
    width: 100%;
    padding-right: 0;
    margin-bottom: 4%;
  }
}

@media (max-width: 375px) {
}
